Activity log for bug #321325

Date Who What changed Old value New value Message
2009-01-26 01:50:51 Guy K. Kloss bug added bug
2009-01-26 01:51:58 Tim Penhey loggerhead: status New Triaged
2009-01-26 01:51:58 Tim Penhey loggerhead: importance Undecided High
2009-01-26 01:51:58 Tim Penhey loggerhead: statusexplanation We should show something at least. It looks very weird having a change block showing, but with nothing in it.
2009-02-25 09:18:18 Michael Hudson-Doyle loggerhead: status Triaged In Progress
2009-02-25 09:18:18 Michael Hudson-Doyle loggerhead: assignee mwhudson
2009-02-25 09:18:18 Michael Hudson-Doyle loggerhead: statusexplanation We should show something at least. It looks very weird having a change block showing, but with nothing in it. I at least have my head in this code now...
2012-01-08 23:15:52 Michael Hudson-Doyle branch linked lp:~mwhudson/loggerhead/bug-321325
2012-01-23 21:10:58 Michael Hudson-Doyle loggerhead: status In Progress Fix Committed
2012-09-11 20:52:55 Robert Collins loggerhead: status Fix Committed Fix Released